1
Products

SHB5800RD/00  Bluetooth NFC in-ear headphones
Please be aware that your product may differ in color from this picture, but the support information is same
View product

Bluetooth NFC in-ear headphones

SHB5800RD/00

Should the Bluetooth version of my Philips headset and my phone match?

The version of Bluetooth does not need to match. For example, a headset on Bluetooth version BT2.0 +EDR can work with a mobile phone on Bluetooth version 1.2. The advanced features of the newer Bluetooth version might not work. The headset and the phone must support the same profiles. For example, to stream music the headset and the phone must support A2DP.

The information on this page applies to the following models: SHB5800RD/00 , SHQ7300LF/00 , SHQ7300OR/00 , SHB1200/98 , SHB5800BK/00 , SHB5800WT/00 , SHB1700/97 , M1BTBL/00 , SHB5000WT/00 , SHB9100WT/00 , SHB9100/00 , SHB6000/00 . Show more product numbers Show less product numbers

Register your product
Register your product

Keep track of your product warranty coverage

Qualify for cash-back, gifts and special offers

Get easy access to product support

We love to help you in person